<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeOptions](./bitburner.bitnodeoptions.md) &gt; [intelligenceOverride](./bitburner.bitnodeoptions.intelligenceoverride.md)

## BitNodeOptions.intelligenceOverride property

**Signature:**

```typescript
intelligenceOverride: number | undefined;
```
